<wo:Wrapper>
    <wo:CktlBreadcrumb>
        <wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
        <wo:CktlBreadcrumbElement text = "Validateurs valorisation"/> 
    </wo:CktlBreadcrumb>

	<wo:ERXNonNullConditional condition = "$gestionPersonnesGroupeController.groupe">

		<webobject name = "ContainerUpdate">
			<webobject name = "PersonnesTableView">
				<wo:CktlAjaxSimpleTableViewHeader>
					<wo:CktlAjaxSimpleTableViewColumn label = "Nom" />
					<wo:CktlAjaxSimpleTableViewColumn label = "Prenom" />
					<wo:CktlAjaxSimpleTableViewColumn label = "Date de naissance" />
				</wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewBody>
					<td><wo:string value = "$getCurrentNom"/></td>
					<td><wo:string value = "$getCurrentPrenom"/></td>
					<td><wo:string value = "$getCurrentDateNaissance" dateformat = "%d/%m/%Y" valueWhenEmpty = "-" /></td>
				</wo:CktlAjaxSimpleTableViewBody>
				<wo:CktlAjaxSimpleTableViewToolbar>
					<webobject name = "AjouterPersonne" />
					<webobject name = "SupprimerPersonne" />
				</wo:CktlAjaxSimpleTableViewToolbar>
			</webobject>
		</webobject>
		
		<webobject name = "AjoutPersonneWindow">
			<webobject name = "AjoutPersonneForm">
				<webobject name = "PersonneSrch" />
				<webobject name = "Valider" />
				<webobject name = "AnnulerAjout" />
			</webobject>
		</webobject>
    </wo:ERXNonNullConditional>
    <wo:ERXNonNullConditional condition = "$gestionPersonnesGroupeController.groupe" negate = "true">
    	<div class="alert alert-error">
			<wo:string value = "$echecRecuperationGroupeMessage" escapeHTML = "false"></wo:string>
		</div>
    </wo:ERXNonNullConditional>    
</wo:Wrapper>